summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTom Zanussi <tom.zanussi@intel.com>2012-06-15 04:11:42 (GMT)
committerTom Zanussi <tom.zanussi@intel.com>2012-06-15 04:48:34 (GMT)
commit8f4eb72ee349858cf9b768c97aca70d82319f978 (patch)
treead557afc84444360ffd93025803479347c25d436
parent1f5f00447342f047d114d93ea81dc7f53b01df0a (diff)
downloadmeta-intel-8f4eb72ee349858cf9b768c97aca70d82319f978.tar.gz
meta-emenlow: prefer 1.10.2 cairo
emenlow needs to use the old 1.10.2 cairo library instead of the upgraded version. Fixes [YOCTO #2507] Signed-off-by: Tom Zanussi <tom.zanussi@intel.com>
-rw-r--r--meta-emenlow/conf/machine/emenlow.conf1
1 files changed, 1 insertions, 0 deletions
diff --git a/meta-emenlow/conf/machine/emenlow.conf b/meta-emenlow/conf/machine/emenlow.conf
index 1362434..26ca43b 100644
--- a/meta-emenlow/conf/machine/emenlow.conf
+++ b/meta-emenlow/conf/machine/emenlow.conf
@@ -18,6 +18,7 @@ PREFERRED_PROVIDER_virtual/xserver-xf86 = "xserver-psb"
18PREFERRED_PROVIDER_mesa-dri = "xpsb-glx" 18PREFERRED_PROVIDER_mesa-dri = "xpsb-glx"
19PREFERRED_VERSION_libva ?= "0.31.0" 19PREFERRED_VERSION_libva ?= "0.31.0"
20PREFERRED_VERSION_xf86-input-evdev ?= "2.6.0" 20PREFERRED_VERSION_xf86-input-evdev ?= "2.6.0"
21PREFERRED_VERSION_cairo ?= "1.10.2"
21XSERVER ?= "xserver-psb \ 22XSERVER ?= "xserver-psb \
22 xserver-psb-extension-dri \ 23 xserver-psb-extension-dri \
23 xserver-psb-extension-dri2 \ 24 xserver-psb-extension-dri2 \